Activity log for bug #1560942

Date Who What changed Old value New value Message
2016-03-23 11:52:11 Kyle Fazzari bug added bug
2016-04-20 15:16:07 Michael Vogt snappy: status New Triaged
2016-04-20 15:16:09 Michael Vogt snappy: importance Undecided High
2017-02-07 23:56:49 Kyle Fazzari bug task added snapd
2017-02-08 10:03:35 Oliver Grawert bug task added ubuntu-core-config (Ubuntu)
2017-02-08 10:05:37 Oliver Grawert ubuntu-core-config (Ubuntu): status New Triaged
2017-02-08 10:05:41 Oliver Grawert ubuntu-core-config (Ubuntu): importance Undecided Medium
2017-02-08 10:14:03 Oliver Grawert snapd: status New Invalid
2017-02-10 10:11:18 Oliver Grawert bug added subscriber Jamie Strandboge
2017-02-10 13:51:12 Oliver Grawert ubuntu-core-config (Ubuntu): status Triaged Fix Committed
2017-02-10 14:29:54 Michael Vogt snappy: status Triaged Fix Committed
2017-02-10 17:22:28 Oliver Grawert snappy: status Fix Committed In Progress
2017-02-10 17:22:33 Oliver Grawert snappy: assignee Oliver Grawert (ogra)